#wp-admin-bar-et-use-visual-builder {
    display: none!important;
}
#TB_closeWindow #TB_closeWindowButton .tb-close-icon {
    display: none;
}
#TB_closeWindow #TB_closeWindowButton .screen-reader-text, #TB_title #TB_closeWindowButton .screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal!important;
}
.archive.author article .auth-link, .archive.category article .cat-link, .archive.date article .date-link, .archive.tag article .tag-link {
    width: 200px;
    height: 150px;
    padding-right: 20px;
    padding-bottom: 15px;
    float: left;
}
.non_divi_builder.title_not_displayed .main-primary {
    padding-top: 25px;
}
.non_divi_builder .main-primary {
    padding-bottom: 25px;
}
.single.non_divi_builder.sidebar_displayed .main-content .main-primary, .archive.sidebar_displayed .main-content .main-primary {
    width: 100%;
    float: left;
}
.single .post {
    padding-bottom: 0;
}
.archive .main-content article {
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
}
@media(max-width:768px) {
    .single.non_divi_builder .main-content .main-primary, .archive .main-content .main-primary {
    width: 100%!important;
}
#non_divi_sidebar {
    width: 75%!important;
}
}.pagination {
    display: block;
}
.dataTables_wrapper {
    overflow-x: auto;
}
#main-content {
    background-color: #fff!important;
    overflow: hidden;
}
ol.breadcrumb {
    text-transform: capitalize;
    margin-bottom: 0;
}
ul ul {
    padding-bottom: 0;
}
ul, ol {
    list-style-position: outside!important;
}
.first-level-link {
    white-space: normal;
}
#wpadminbar {
    position: fixed;
}
#non_divi_sidebar {
    float: left;
    width: 25%}
#non_divi_sidebar #sidebar {
    padding: 28px 0;
    width: 100%}
.widget_nav_menu li {
    border-top: 1px solid #d7d7d7;
    margin-bottom: 0!important;
}
.widget_nav_menu li:first-child {
    border-top: 0;
}
.widget_nav_menu li a {
    display: block;
    padding: .85rem 1rem .85rem 1.8rem;
}
.widget_nav_menu .current-menu-item.active a {
    color: #046b99;
    font-weight: 700;
}
.widget_nav_menu .current-menu-item.active {
    border-left: 4px solid #0071bc;
}
.widget_nav_menu ul li p {
    margin-bottom: 0!important;
}
.widget_nav_menu_a .widget_nav_menu_title {
    padding-left: 45px;
    display: table-cell;
    vertical-align: middle;
    height: 50px;
    margin-bottom: 0;
}
.widget_nav_menu .widget_nav_menu_icon, .widget_nav_menu .widget_nav_menu_img {
    position: absolute;
}
.widget_nav_menu .widget_nav_menu_icon {
    font-size: 35px;
}
.widget_nav_menu .widget_nav_menu_img {
    width: 50px;
    height: 35px;
}
#comment-wrap .comment-body {
    border: 1px dotted transparent;
}
#comment-wrap .comment-body:before {
    margin: unset;
    height: unset;
}
#page-container {
    padding-top: 0;
}
.et_section_regular {
    padding: 0!important;
}
.et_pb_ca_panel .panel-body ul, .et_pb_ca_panel .panel-body ol {
    padding-bottom: 0;
    margin-bottom: 0;
}
p {
    padding-bottom: 0;
}
body.page-template-searchpage.logged-in .gssb_c, body.v4.logged-in .gssb_c {
    margin-top: 35px;
}
.search-results .et_pb_post {
    margin-bottom: 30px;
}
.list-standout, .list-understated, .list-overstated, .accordion-list {
    list-style-type: none!important;
    padding: 0!important;
}